Subject: Adaytum Demo
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 23 Feb 2001 17:50:00 -0800 (PST)

I am not sure all of you need to go, but for sure Jeanette.  Please let John know.

---------------------- Forwarded by Tracy Geaccone/GPGFIN/Enron on 02/23/2001 01:52 PM ---------------------------

Tracy Geaccone
02/23/2001 01:49 PM
To:	John Keiser/FGT/Enron@ENRON, Elaine Concklin/ET&S/Enron@ENRON, Caroline Barnes/FGT/Enron@ENRON, Steve Gilbert/ET&S/Enron, Thomas Meers/GPGFIN/Enron@ENRON, Mark Ferguson/ET&S/Enron
cc:	 

Subject:	Adaytum Demo

Please provide list of names to John Keiser.  I will not be attending this session.  I will be in Omaha.

Thanks
---------------------- Forwarded by Tracy Geaccone/GPGFIN/Enron on 02/23/2001 01:50 PM ---------------------------

Jennifer Reed@ECT
02/23/2001 12:59 PM
To:	John Keiser/FGT/Enron@ENRON, Tracy Geaccone/GPGFIN/Enron@ENRON, Stephen Schwarzbach/Corp/Enron@Enron
cc:	 

Subject:	Adaytum Demo

Please send me the list of names that will be attending the Adaytum Demo on 2/27/2001 from 10:00-1:00, lunch will be provided.  It will be in EB 39C2 held by Mark Frank and Jan Johnson and Adaytum representatives.  Please let me know ASAP thru e-mail with names.  Please call if you have any questions.

Thank you!
Jennifer Reed
3-9406